
package clustering;


public class VertexString {

    String name;
    int colour;

    public VertexString(String name, int red_colour) {
        this.name = name;
        this.colour = red_colour;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getColour() {
        return colour;
    }

    public void setColour(int colour) {
        this.colour = colour;
    }

    @Override
    public String toString(){
        return this.name;
    }


}
